Description

Hello
I'm using BHPS data and | merged xwavedat with xwaveid. Then | merged the resulting file with every wINDRESP file from a through
r. In doing so, | used SPSS's "/in" command to mark whether a participant had data for a specific wave. Here is a snippet:

match files file = "c:\temp\tempx.sav"
/ffile = "c:\temp\tempxx.sav"

/file = "c:\temp\tempa.sav" /in=wave1
/file = "c:\temp\tempb.sav" /in=wave2
ffile = "c:\temp\tempc.sav" /in=wave3
ffile = "c:\temp\tempd.sav" /in=wave4

Wave1, Wave2, etc are dummy coded, so 1=yes. In theory, every participant should have had at least one wave of data. However, |
only have wave-specific data for PIDs from 10002251 through 78133459. There is no wave-specific data for participants from
78133491 through 189364181, which is over half the dataset.

Are these UKPHS participants who have no BHPS data?

Thanks

Chris

History

#1 - 07/25/2013 05:53 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to BHPS

- % Done changed from 0 to 10

| suggest that you also check the interview outcome variables, wIVFIO and wIVFHO.
You will find responses from BHPS sample members in UKHLS from Wave 2 onwards (see w_hhorig), but not vice versa.
Jakob

#2 - 07/25/2013 09:54 PM - Chris Martin
| was able to find wiVFIO. Thank you for pointing that out. However, I'm not sure | understand how a participant could have data in the x file but not

have any data in any file from a through r.

#3 - 07/26/2013 06:51 AM - Redmine Admin

There is no wave-specific data for participants from 78133491 through ...

Listing *ivfio on XWAVEID | find that pid 78133491 was a child in g, a youth respondent in h and i and an adult respondent in j and k. pid 78133491 is
also represented in gINDALL, INDRESP, KINDRESP and XWAVEDAT.

#4 - 08/19/2013 11:29 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 10 to 100
